@font-face {
  font-family: Bebas-reg;
  src: local("Bebas-reg"), url("./fonts/BebasNeue-Regular.ttf");
}
@font-face {
  font-family: Bebas-bold;
  src: local("Bebas-bold"), url("./fonts/BebasNeue-Bold.ttf");
}
@font-face {
  font-family: Bebas-light;
  src: local("Bebas-light"), url("./fonts/BebasNeue-Light.ttf");
}
@font-face {
  font-family: Abadi-light;
  src: local("Abadi-light"), url("./fonts/Abadi-MT-Condensed-Light-Regular.ttf");
}
.primary-font {
  font-family: Bebas-bold, Arial, sans-serif;
}

.secondary-font {
  font-family: Abadi-light, Arial, sans-serif;
}

body {
  background-color: #F4F4F4;
}

.global-search input {
  height: 30px;
  padding: 8px 12px 6px 12px;
}

.social-icons a {
  text-decoration: none;
}

.btn {
  padding: 2px 14px 0 14px !important;
}

.btn-dark {
  background-color: black;
  border-color: black;
}

.header-link {
  font-family: Bebas-bold;
  font-size: 25px;
  letter-spacing: 1.92px;
}

.custom-toggler.navbar-toggler {
  border-color: white;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

html * {
  font-family: Bebas-bold;
}

body {
  min-height: 100vh;
}

.card, .btn, .form-control, .dropdown-menu, .nav-link, .dropdown-item {
  border-radius: 0 !important;
}

.white-logo-gsa {
  height: 110px;
}

.btn {
  padding-top: 8px;
}

.nav-link {
  padding-top: 10px;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
@media (min-width: 768px) {
  .nav-link {
    padding-left: 1.2rem !important;
    padding-right: 1.2rem !important;
  }
}
.nav-link.active {
  color: white !important;
  background-color: black !important;
}
.nav-link.active.text-dark:hover {
  color: white !important;
}

.nav-pills .show > .nav-link {
  color: white !important;
  background-color: black !important;
}

.fa-small {
  padding-top: 0.3em;
  font-size: 1.5em;
}

.dropdown-menu {
  background-color: black;
}
.dropdown-menu a {
  color: white;
}

.dropdown-item.active {
  color: black !important;
  background-color: white !important;
}

@media screen and (max-width: 362px) {
  #auth-buttons .login-button {
    margin-bottom: 0.5rem !important;
  }
}
@media screen and (max-width: 432px) {
  #auth-buttons .profile-button {
    margin-bottom: 0.5rem !important;
  }
}
